Skip to content
Version 249 Latest
Compare
Choose a tag to compare

Version 249.00

Changes

The Windows packages WeiDU-Windows-amd64.zip and WeiDU-Windows-x86.zip were built on a Windows 10 system with OCaml 4.07 and will not run on Windows XP (and possibly other old versions of Windows). The Windows package WeiDU-Windows-x86-legacy.zip was built on a Windows XP system with OCaml 4.05 and will run on Windows old and new alike, but due to the older version of OCaml, it lacks some integration into Windows that only newer OCaml provide.

2021-11-21: Mac build by @ALIENQuake. Thanks!